adapters:
  adview:
    endpoint: https://bid.adview.com/agent/thirdAdxService/{{AccountId}}
    endpoint-compression: gzip
    modifying-vast-xml-allowed: true
    meta-info:
      maintainer-email: partner@adview.com
      site-media-types:
      app-media-types:
        - banner
        - video
        - native
      supported-vendors:
      vendor-id: 1022
